@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { 
.primary-navigation {
	width:80%;
	right:2%;
	left:18%;
	position:absolute;
	height:auto;
	z-index:5;
	top:0px;
	
}
.primary-navigation-alt-page {
	width:80%;
	right:2%;
	left:18%;
	position:absolute;
	height:auto;
	z-index:5;
	top:0px;
}
.primary-navigation ul {
	margin-right:0;
	width:100%;
}
.primary-navigation li {
	color:#fff;
	display:inline-block;
	padding:6px 10px 5px 10px;
	border-top:1px solid #fff;
	border-left:1px solid #fff;
	border-bottom:1px solid #fff;
	width:20%;
	font-size:10px;
	float:left;
	cursor:pointer;
	font-family:'rokmobile-bold', Helvetica, Arial, sans-serif;
	
	text-transform:uppercase;
	letter-spacing:2px;
}
.primary-navigation-alt-page li {
	color:#222;
	padding:6px 20px 5px 20px;
	border-top:1px solid #222;
	border-left:1px solid #222;
	border-bottom:1px solid #222;
}
/*
.primary-navigation li:first-child {
	border-right:2px solid #fff;
}
*/
.primary-navigation-alt-page .highlighted-li {
	border-right:1px solid #000;
	background:#000;
	color:#d42528;
}

.primary-navigation-alt-page li:hover {
	background:#fff;
	color:#d42528;
}




.main-page-body {
	width:90%;
	margin:0 5%;
	padding:5% 0 0 0 ;
	text-align:center;
	position:relative;
	float:left;
}
.preview-wrap-2 {
	width:23.5%;
	height:auto;
	float:left;
	margin:0% 0.75% 2% 0.75%;
}

.mobile-clear {
	clear:left;
}
.mobile-full {
width:100%!important;
margin-left:0!important;
margin-right:0!important;

}
.preview-wrap-1-details {
}
.coverage-form-wrap {
	float:right;	
	color:#fff;
	font-family:'korolevlight', Helvetica, Arial, sans-serif;
	font-size:12px;
	text-transform:uppercase;
	letter-spacing:1px;
	margin-right:30px;
	line-height:32px;
	margin-top:17px;
}

.secondary-navigation ul {
	margin:0 30px 0 0 ;
	padding:0;
	float:right;
	
  }


.foreground-right, .foreground-left, .foreground-middle {
	width:100%;
	top:26%!important;
	right:0;
	left:0;
	margin-left:0;
	margin-right:0;
}
.us-map-icon {
	width:70%;
	height:auto;
	margin:2% auto 4% auto;
}
.move-up {
	top:20%!important;
}
.move-down {
	margin-top:60px!important;
}
.move-down-mobile {
	margin-top:60px!important;
}
.move-down-more-mobile {
	margin-top:120px!important;
}
.mobile-hide {
	display:none;
}

#behind-the-brand {
	background:url(../images/header-6.jpg) no-repeat;
	background-size:cover;
	background-position:-200px 0;
}
.jp-text {
	width:90%!important;	
}
.jp-logos {
	width:100%!important;
}
.patron-logo {
	width: 30%;
	margin: 0 4% 0 0%;
	float:left;
}

.paul-mitchell-logo {
	width: 58%;
	float:left;
	clear:none;
	margin:0;
}

.social-media-icons {
	display:none;
}

.features-coverage-form input	{	width:75%;
}
.feat-coverage-form-wrap	{	margin-top:0px;
}


/**iPAD SLIDER STYLES****/

/**HOMEPAGE SLIDER*****/
.headline-1	{	font-size:32px;
				top:-10px;
}

.sub-heading-1	{	font-size:28px;
}

/***OFFER SLIDE***/
#offerSlide .headline-1	{	top:100px;
}

#offerSlide .action-button-red	{	position:relative;	
									top:200px !important;
}

/**MAIN SLIDE*****/


#mainSlide .sub-heading-1	{	top:-20px;
}

#mainSlide .action-button-grey	{	top:250px;
}

#mainSlide .price-image	{	top:0px;
							width:30%;
}
/**OPTIONS SLIDE*****/
#optionsSlide .sub-heading-1	{	top:0px;
}

#optionsSlide .action-button-red	{	position:relative;
										top:430px;
										
									
}


/**MUSIC SLIDE*****/
#musicSlide {	background-image:url(../images/slider-background-3-small.jpg);
}

#musicSlide .sub-heading-1	{	
								top:0px;
}

#musicSlide .preview-panel-1	{	width:90%;
									padding:0px;
									position:relative;
									top:60px;
}



.preview-wrap-1-details	{	display:none;
}

.preview-wrap-1	{	width:25%;
}

.not-ipad	{	display:none;
}

#musicSlide .trending-on-rok	{	display:none;
}

#musicSlide .action-button-grey	{	top:190px;
}

/******COVERAGE SLIDE****/
#coverageSlide	{ background-image:url(../images/slider-background-4-small.jpg);}	

#coverageSlide .sub-heading-1	{	
								top:0px;
}

.four-g-icon	{	position:relative;
					top:-30px;
}

#coverageSlide .headline-1	{	top:-30px;
}

.us-map-icon	{	width:80%;
}

#coverageSlide .action-button-grey	{	top:130px;
}

/*****wifiSlide****/

#wifiSlide headline-1	{	top:-60px;
}

#wifiSlide .sub-heading-1	{	
								top:0px;
}

#wifiSlide .preview-panel-1	{	width:100%;
								padding:0px;
}

#wifiSlide .hotspots-preview-panel	{	width:90%;
										height:auto;
										padding:0px;
										position:relative;
										top:60px;
										margin-left:auto;
										margin-right:auto;
}

#wifiSlide .trending-on-rok	{	display:none;
}

#wifiSlide .preview-wrap-3	{	width:16.6%;
}

#wifiSlide .action-button-red	{	top:290px !important;
}

/*******HOMEPAGE**********/
.main-page-body .headline-4	{	font-size:30px;
								line-height:30px;
								
}

#blog .headline-wrap-full	{	padding:60px 0px 60px 0px !important;
}

#blog .headline-2	{	font-size:22px;
}

#blog .rok-blog-icon-1	{	width:40px;
							height:48px;
							background-size:contain;
							margin-bottom:-18px;
							margin-right:12px;
}

#blog .headline-3		{	font-size:20px;
}

#blog .headline-wrap-full	{	margin-bottom:20px;
}
#blog .sub-heading-6	{	font-size:20px;
}

#offerSlide399 .foreground-left	{ width:60%;
}

#offerSlide399 .sub-heading-1	{	top:-10px;
}

.indexPage #musicSlide .foreground-right	{	top:20% !important;
}

.indexPage #musicSlide .action-button-grey	{	top:85px;
}
/******MOBILE PAGE*******/

.mobilePage .headline-1	{	font-size:60px !important;
							color:#000 !important;
}


/******MUSIC PAGE********/
.musicPage .foreground-left {	width:100% !important;
}

/******FOOTER*********/


#footer_contact_form .footerFormLeft{ width:100%;
	
}

#footer_contact_form .footerFormRight{ width:100%;
	
}

#footer-social-icons .icon-1-wrap	{	width:50%;
										margin:0% 24% 0 0%;
										
}

#footer-social-icons .icon-1-wrap .footer-heading-1	{	margin:0px;
														font-size:20px;
														margin-top:0px;
														margin-bottom:20px;
}

.icon-1-wrap	{	width:80%;
					margin:auto 10% auto 10%;
}

.icon-1-wrap .footer-heading-1	{	font-size:28px;
}

#get-the-app {
	
	background-position:top left !important;
}

/*****PLANS PAGE STYLES*******/
.plan-div { width:95%;

			margin-left:0px;
			margin-right:0px;
			margin-top:20px;
			
}
.plan-container	{	width:80%;
					margin-left:10%;
					margin-right:10%;
}

.plan-container.secondPlan	{	margin-top:5%;
}

.plansPage .main-page-body {	width:90%!important;
								margin:5% 5%!important;
}

.plansPage #background-slide-show .slide-plan-details	{	position:relative;
															left:30px;
															margin-top:150px;
}

.plansPage #background-slide-show .slide-plan-hero-inner	{	margin-top:0px;
																top:-30px;
}

#planStar	{	width:120px;
				height:116px;
}
#plan-1-button-1 {	left:-40px;
	}
#plan-1-button-2	{	left:140px;
}
#mobile_features_section	{	width:95%;
margin-left:2.5%;
margin-right:2.5%;
}
.title {	font-size:20px;
}

/*****WHY ROK PAGE STYLES********/
.whyRok .inner-text-wrap-1	{	width:100% !important;
}
.whyRok .offer-price-wrap-2	{	width:100%;
}
.whyRok .action-button-wrap-1	{	width:100%;
}
.whyRok #get-started .inner-text-wrap-1	{	padding:0px !important;
											border-left:none !important;

}







.price-wrap-slider {
	width:180px;
	height:150px;
	margin:30px auto 0 auto;	
	overflow:hidden;
}

#background-slide-show .dollar-sign {
	font-family:'korolevlight', Helvetica, Arial, sans-serif;
	text-transform:uppercase;	
	color:#fff;
	font-size:2.1em;
	letter-spacing:-7px;
	float:left;
} /* $ */

}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 

.plans-panel-item-inner .heading {
font-family: 'rokmobile-bold', Helvetica, Arial, sans-serif;
text-transform: uppercase;
color: #fff;
font-size: 0.9em;
letter-spacing: 2px;
margin-top: 15px;
text-align: center;
}
.select-plan-button {
padding: 5px;
margin: 0 10% 30px 10%;
width: 80%;
}
.select-plan-button .action-button-inner {
border: 1px #fff solid;
padding: 5px;
height: 100%;
width: 100%;
font-family: 'korolevmedium', Helvetica, Arial, sans-serif;
text-transform: uppercase;
color: #fff;
font-size: 13px;
letter-spacing: 2px;
text-align: center;
}
.telephone-number-red {
font-family: 'korolevbold', Helvetica, Arial, sans-serif;
text-transform: uppercase;
font-size: 1.4em;
line-height: 2em;
letter-spacing: 4px;
color: #d42528;
}
.plans-panel-item-inner .price {
font-family: 'korolevmedium', Helvetica, Arial, sans-serif;
text-transform: uppercase;
color: #fff;
font-size: 4em;
letter-spacing: -3px;
line-height: 1em;
float: left;
margin-right: 8px;
}
.plans-panel-item-inner .dollar-sign {
font-family: 'korolevlight', Helvetica, Arial, sans-serif;
text-transform: uppercase;
color: #fff;
font-size: 2em;
letter-spacing: 4px!important;
float: left;
margin-top: 4px;
margin-left:10px;
}
#mobile_features_section {
padding-top:0!important;
}


}




@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 


.price-wrap-slider {
	width:260px;
	height:150px;
	margin:10px auto 0 auto;	
	overflow:hidden;
}

#background-slide-show .dollar-sign {
	font-family:'korolevlight', Helvetica, Arial, sans-serif;
	text-transform:uppercase;	
	color:#fff;
	font-size:2.1em;
	letter-spacing:-7px;
	float:left;
} /* $ */

#musicSlide .preview-panel-1	{	width:80%;
									padding:0px;
									position:relative;
									top:-20px;
}

.indexPage #musicSlide .action-button-grey {
top: -20px;
}

#offerSlide .headline-1 {
top: 60px;
}
#offerSlide .action-button-red {
position: relative;
top: 100px !important;
}


}